ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dmitry Lysnichenko (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-13165) Oozie service have "Database host" required config after ambari upgrade from 1.7.0 to 2.1.2
Date Fri, 25 Sep 2015 15:18:04 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-13165?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14908132#comment-14908132
] 

Dmitry Lysnichenko commented on AMBARI-13165:
---------------------------------------------

Committed additional fix  to trunk, branch-2.1, branch-2.1.2

> Oozie service have "Database host" required config after ambari upgrade from 1.7.0 to
2.1.2
> -------------------------------------------------------------------------------------------
>
>                 Key: AMBARI-13165
>                 URL: https://issues.apache.org/jira/browse/AMBARI-13165
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>    Affects Versions: 2.1.2
>            Reporter: Vitaly Brodetskyi
>            Assignee: Vitaly Brodetskyi
>            Priority: Critical
>             Fix For: 2.1.2
>
>         Attachments: AMBARI-13165.patch
>
>
> Oozie service have required config "Database host" after ambari upgrade from 1.7.0 to
2.1.2
> STR
> install ambari 1.7.0 and deploy cluster
> upgrade ambari to 2.1.2
> navigate to oozie service configs
> ACTUAL: "Database host" is required



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message